.jCarouselLite ul li{
	height:134px;/*130*/
	overflow:hidden;
	display:block;
	_height:130px;/*127*/
}

.pro_item_home{
	width:308px;
	height:114px;
	color:#fff;
	margin-left:13px;
	_margin-left:7px;
	margin-top:11px;
	#margin-top:8px;
	float:left;
	margin-right:11px;
	_margin-right:14px;
	overflow:hidden;
}
.pro_item_home_img{
	float:left;
	border:1px solid #088dcb;
	width:106px;
	height:106px;
	margin-right:5px;
	_margin-right:2px;
	text-align:center;
}
.pro_item_home_title{
	font-weight:bold;
	color:#916701;
	font-size:13px;
}
p.pro_item_home_cost,p.pro_item_home_cost1 {
	color:#0066cc;
	height:	20px;
	line-height:20px;
	_height:	24px;
	_line-height:24px;
}
p.pro_item_home_cost span{
	color:#e60505;
	font-size:16px;
}
p.pro_item_home_cost1 span{
	color:#0A0603;
	text-decoration:line-through;
}
.pro_item_home_intro{
	height:84px;
	text-align:justify;
	overflow:hidden;
}
a.dathang{
	background:url(../images/btn1.png) no-repeat;
	width:48px;
	float:right;
	height:25px;
	color:#321700;
	line-height:25px;
	padding-left:45px;
	padding-top:6px;
	font-size:11px;
}

#content_left{
	width:648px;
	float:left;
	overflow:hidden;
}
.content_left_col{
	width:317px;
	overflow:hidden;
	padding-bottom:10px;
}
h3.title_content,h1.product_list_title,h1.title_content{
	color:#fff;
	height:33px;
	line-height:33px;
	display:block;
	text-indent:57px;
	margin-bottom:16px;
}
.title_content a, .title_content a:hover{
	color:#fff;
}

.title_home{
	background:url(../images/title_home.jpg) no-repeat;
}
.title_page,h1.product_list_title{
	background:url(../images/title_page.jpg) no-repeat;
	
}
.news_home a.news_home_title{
	color:#099dea;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:5px;
	display:block;
}
.news_home a.news_home_title span{
	font-weight:normal;
	color:#999999;
	font-size:11px;
}
.news_home{
	border-bottom:1px solid #e0dfdf;
	padding-bottom:11px;
	text-align:justify;
}
a.news_home_img{
	float:left;
	border:1px solid #cccccc;
	padding:3px;
	margin-right:0px;
}
a.news_home_img img{
	width:306px;
}
ul.news_home_other li{
	background:url(../images/icon1.jpg) no-repeat left;
	margin-top:11px;
	text-indent:20px;

}
ul.news_home_other li a{
	color:#0099ff;
	font-weight:bold;
}
ul.news_home_other li a span{
	color:#999999;
	font-size:11px;
	font-weight:normal;
}
a.product_home{
	float:left;
	margin-right:17px;
	width:150px;
	height:160px;
	overflow:hidden;
	font-weight:bold;
	color:#006699;
	padding-bottom:5px;
}
p.product_home{
line-height:12px;
	padding-bottom:2px;
}
p.product_home_img{
	border:1px solid #cccccc;
	padding:2px;
	width:144px;
	height:82px;
	text-align:center;
	margin-bottom:6px;
}
p.product_home_img img{
	height:82px;
}
.product_list_home{
	width:334px;
}
.quangcao{
	background:url(../images/quangcao_bg.jpg) no-repeat;
	height:77px;
	padding:9px 4px 9px 3px;
	width:977px;
	margin-top:10px;
	overflow:hidden;
}
.quangcao .next,.quangcao .prev{
	float:left;
	width:23px;
	height:52px;
	padding-top:12px;
}
.quangcao .slide_item{
	float:left;
	margin:0px 10px 0px 11px;
}
.slide_item ul li{
	width:130px;
	text-align:center;
	overflow:hidden;
        height: 75px;
}
.introduction_img{
	float:left;
	border:1px solid #ccc;
	padding:2px;
	margin-right:10px;
}
.introduction{
	text-align:justify;
	padding-top:5px;
}
.introduction h1,.contact h1,.contact p span{
	color:#099dea;	
}

.introduction p {
	margin: 10px 0px;
}

.introduction a { color: #099DEA; }

.introduction td { padding: 5px; }

.contact,banggia{
	padding-top:5px;
	line-height:17px;
	padding-bottom:5px;
}

form.contact_form{
	padding-top:7px;
	border-top:1px solid #cccccc;
	margin-top:10px;
}
form.contact_form h3{
	color:#f7941e;
	background:url(../images/icon2.jpg) no-repeat left center;
	height:25px;
	line-height:25px;
	text-indent:32px;
	margin-bottom:16px;

}
form.contact_form label {
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    line-height: 18px;
    margin-right: 5px;
    text-align: right;
    width: 49px;
	font-size:11px;
}
form.contact_form input, form.contact_form textarea{
    border: 1px solid #CCCCCC;
    color: #999999;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: 19px;
    margin-bottom: 5px;
}
form.contact_form input {
    width:255px;
	_width:254px;
}
form.contact_form label.col_right {
    width:74px;
}
form.contact_form textarea,form.contact_form input.col_left {
    width:592px;
	_width:589px;
}
form.contact_form textarea{
	height:88px;
}

form.contact_form input.submit_hoidap,form.contact_form button {
    background: url("../images/btn2.jpg") no-repeat;
    border:none;
    color: #FFFFFF;
    float: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    margin: 5px 0 0 10px;
    padding-bottom: 2px;
    width: 77px;
	line-height:25px;
}
form.contact_form button {
    margin-left:9px;
}
.banggia table{
	margin-top:5px;
	height:auto !important;
	width:648px !important;
}
.banggia table tr td img{
	margin:15px 0px;
}
.text_download{
	float:right;
	color:#f79e34;
	height:30px;
	line-height:30px;
	margin-top:10px;
}
.text_download span{
	float:left;
	margin-right:5px;
}
.text_download a{
	float:left;
}
.product{
	border-bottom:1px solid #ebebeb;
}
.product_item{
	width:146px;
	float:left;
	margin:10px 21px 10px 0px;
	_position: relative;
	position: relative;
}


.album_item{
	margin-right:19px;
	width:146px;
	float:left;
	margin:10px 19px 10px 0px;
	height:141px;
	overflow:hidden;
}
.product_item.product_item_last{
	margin-right:0px;
}
.product_item h3{
	text-align:left;
	padding-bottom:5px;
	line-height:18px;
	height:50px;
}
.album_item h3{
	width:146px;
	text-align:center;
	height:33px;
	display:table;
	#position: relative;	
	overflow:hidden;
	#text-align:left;
}
.album_item h3 a{
	display: table-cell; 
	vertical-align: middle;
	#position: absolute;
	#top: 50%;
}
.album_item h3 a span{
	width:146px;
	margin:auto;
	display:block;
	#position: relative; 
	#top: -50%;
	#left:0px;

}
.product_item h3 a,.album_item h3 a{
	color:#099dea;
}
a.pro_item_page_img,a.pro_item_album_img{
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	height:102px;
	width:140px;
	display:block;
	margin-bottom:5px;
}

p.pro_item_page_cost,p.pro_item_page_cost1{
	
	color:#f7941e;
	font-weight:bold;
	font-size:12px;
	width:147px;
	float:left;
	text-indent:2px;
	padding-bottom:5px;
}

p.pro_item_page_cost span{
	font-size:12px;
}
p.pro_item_page_cost span{
	color:#e60505;
}
p.pro_item_page_cost1 span{
	color:#666;
}
a.cart_btn{
	bottom:0;
	_position:absolute;
	position:absolute;
	right:1px;
	width:31px;
	z-index:2;
}
a.cart1_btn{
	bottom:0;
	right:1px;
	width:31px;
	z-index:2;
}

.product_detail{
	padding-top:5px;
	text-align:justify;
}
.product_detail ul li{
	list-style: disc;
	margin-left: 30px;
}
.product_detail li{
	margin-left: 30px;
}
.product_detail_img{
	float:left;
	width:202px;
	height:148px;
	border:1px solid #ccc;
	padding:2px;
	margin-right:10px;
	margin-bottom:10px;
	text-align: center;
}
.product_detail h1{
	color:#099dea;
	padding-bottom:6px;
	font-size:14px;
}
.product_detail_intro{
	color:#333333;
	padding-bottom:6px;
	padding-top:5px;
	font-size:14px;
}

.product_detail h1 span{
	color:#999999;
	font-weight:normal;
	font-size:11px;
}
.product_detail p.pro_item_page_cost,.product_detail p.pro_item_page_cost1 {
	width:auto;
	padding-bottom:10px;
	float:none;
	text-indent:0px;
}
.product_detail p.pro_item_page_cost span,.product_detail p.pro_item_page_cost1 span{
	display:inline;
}
 p.pro_item_page_cost1 span{
	text-decoration:line-through;
}
a.cart_detail{
	display:block;
	color:#666666;
	height:26px;
	line-height:26px;
	margin-bottom:11px;
	float:left;
	margin-right:10px;
}
p.hotline_pro_detail{
	height:39px;
	line-height:28px;
	margin-left:10px;
	color:#E60505;
	font-weight:bold;
	font-size:20px;
}
a.cart_detail img{
	float:left;
	margin-right:5px;
}
.product_other h3{
	background:#f3f2f2 url(../images/icon5.jpg) no-repeat;
	text-indent:19px;
	height:24px;
	line-height:24px;
	color:#099dea;
	margin-top:14px;
}
.product_other_item{
	float:left;
	width:150px;
	height:130px;
	padding-top:10px;
	margin-right:15px;
}
.product_other_item a{
	color:#666666;
	font-weight:bold;
}
a.product_other_img{
	border:1px solid #ccc;
	padding:2px;
	width:144px;
	height:82px;
	text-align:center;
	overflow:hidden;
	margin-bottom:5px;
	display:block;
}
.product_other{
	width:660px;
	padding-bottom:20px;
}
.gallery{
	width:660px;
}
.news_page{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	padding-top:8px;
}
.news_page_img{
	float:left;
	border:1px solid #ccc;
	padding:2px;
	width:127px;
	height:86px;
	margin-right:10px;
	text-align:center;
}
a.news_page_title{
	color:#099dea;
	font-weight:bold;
	padding-bottom:10px;
	display:block;
}
a.news_page_title span{
	font-weight:normal;
	color:#999999;
	font-size:11px;
}
.news_page_intro{
	text-align:justify;
	height:42px;
	overflow:hidden;
	margin-bottom:11px;
	display:block;
}
a.view{
	color:#099dea;
	font-size:11px;
	display:block;
}
a.view img{
	margin-right:3px;
}
.weblink{
	background:url(../images/title_home.jpg) no-repeat;
	height: 33px;
    line-height: 33px;
    margin-bottom: 5px;
    text-indent: 57px;
    width:317px;
    position:relative;
}
.weblink h4{
    color: #FFFFFF;
    display: block;
    float: left;
}
.form_weblink{
	position:absolute;	
	right:7px;
	top : 6px;
	#top :0px;
	_top:6px;
}
.cart{
	padding-top:5px;
	line-height:17px;
	
}
.cart table{
	margin-top:5px;
	width:600px;
	border: 1px solid #CCCCCC;
    color: #999999;
    font-family: Tahoma,Geneva,sans-serif;
	font-size:11px;
	text-align:center;
}
.cart .cart1_btn {
    background: url("../images/btn2.jpg") no-repeat;
    border:none;
    color: #FFFFFF;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    margin: 5px 0 0 10px;
    padding-bottom: 2px;
   	text-align:center;
    width: 77px;
	line-height:25px;
}
.cart_form{
	padding-top:7px;
	margin-top:10px;
}

.cart_form h3{
	color:#f7941e;
	background:url(../images/icon2.jpg) no-repeat left center;
	height:25px;
	line-height:25px;
	text-indent:32px;
	margin-bottom:16px;

}
.cart_form label {
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    line-height: 18px;
    margin-right: 5px;
    text-align: right;
    width: 49px;
	font-size:11px;
}
.cart_form input{
    border: 1px solid #CCCCCC;
    color: #999999;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    height: 19px;
    margin-bottom: 5px;
	width:255px;
	_width:254px;
}

.cart_form label.col_right {
    width:74px;
}

.cart_form input.submit_payment,input.submit_cancle{
    background: url("../images/btn2.jpg") no-repeat;
    border:none;
    color: #FFFFFF;
    float: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    margin: 5px 0 0 10px;
    padding-bottom: 2px;
    width: 77px;
	line-height:25px;
}

.pro_title{
	line-height:18px;
	padding-bottom:2px;
	height:35px;
	text-align:center;
}
.div_tootip_content img{
	width:300px;
}
#content_left{position: relative;}
.addthis_toolbox{position: absolute; top:8px;right: 3px;}

#box-table-a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#box-table-a td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}


#box-table-b
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 45px;
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #9baff1;
	border-bottom: 7px solid #9baff1;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
}
#box-table-b td
{
	padding: 8px;
	background: #e8edff; 
	border-right: 1px solid #aabcfe;
	border-left: 1px solid #aabcfe;
	color: #669;
}
.restaurants_page_img img{float:left;margin-right:15px;}
.product_home p.pro_item_home_cost{
	line-height:normal;
	height:auto;
	font-size:12px;
}
.product_home p.pro_item_page_cost1{
	float:none;
	padding-bottom:0px;
}
.product_home p.pro_item_home_cost span{
	font-size:12px;
}
.product_home{
	margin-bottom:5px;
}